getSystemHealth
GET
/api/v1/system/health
const url = 'https://example.com/api/v1/system/health';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/system/healthRead system health. Requires an Owner or Administrator with the read scope.
Responses
Section titled “ Responses ”System health
Media typeapplication/json
object
data
required
object
status
required
string
service
required
string
Example
{ "data": { "status": "ok", "service": "tilecast-server" }}Dashboard authentication required
Insufficient role